/*
Theme Name: Visual Composer Starter Child
Theme URL: https://visualcomposer.io/visual-composer-starter-theme/
Description: Visual Composer Starter Child Theme
Author: The Visual Composer Team
Author URL: https://visualcomposer.io/
Template: visual-composer-starter
Version: 1.0.0
Text Domain: visual-composer-starter-child
*/ 


:root {
    --primary: #107fc1;
    --secondary: #2dabf9;
}
.rtl .vc_col-sm-1, .rtl .vc_col-sm-10, .rtl .vc_col-sm-11, .rtl .vc_col-sm-2, .rtl .vc_col-sm-3, .rtl .vc_col-sm-4, .rtl .vc_col-sm-5, .rtl .vc_col-sm-6, .rtl .vc_col-sm-7, .rtl .vc_col-sm-8, .rtl .vc_col-sm-9, .rtl .vc_col-sm-1\/5, .rtl .vc_col-sm-2\/5, .rtl .vc_col-sm-3\/5, .rtl .vc_col-sm-4\/5, .rtl .vc_col-sm-5\/5 {
    float: right !important;
}
[class*=" vc_arrow-icon-"], [class^="vc_arrow-icon-"] {
    font-family: vc_grid_v1 !important;
}
.ab-icon {
    font: 400 20px/1 dashicons !important;
}
.fab,
.single-share-box .share-buttons a {
    font-family: 'Font Awesome 5 Brands' !important;
}
.fa,  .far, .fas,
.pswp button.pswp__button {
    font-family: 'Font Awesome 5 Free' !important;
	font-weight:900
}
button {
	outline: none !important;
}


/* header */
.navbar-wrapper.clearfix::before, .navbar-wrapper.clearfix::after {
    display: none;
}
body.visualcomposerstarter > #header > .navbar.fixed {
	backdrop-filter: blur(3px);
}
.navbar-wrapper {
    padding: 0;
    background: transparent !important;
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
body:not(.menu-sandwich) .navbar-header {
  max-width: unset;
  flex: 0 0 200px;
}
.navbar-brand {
    position: relative;
    width: 200px;
	transition: .3s;
	height: auto;
	overflow: hidden;
	padding: 0;
	float: unset;
}
.navbar.scroll-on {
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}
.navbar.scroll-on .navbar-brand {
    width: 140px;
}
.navbar-nav > li {
    float: right;
}
body:not(.menu-sandwich) .navbar-header + #main-menu {
  display: flex;
  flex: 1;
}
body:not(.menu-sandwich) #main-menu > ul {
  margin: auto;
  padding: 0;
}
body:not(.menu-sandwich) #main-menu > ul > li a {
  font-weight: 600;
  font-size: 18px;
  padding-right: 15px;
  padding-left: 15px;
}
body:not(.menu-sandwich) #main-menu > ul > li a:hover {
	color: var(--secondary);
}
body:not(.menu-sandwich) #main-menu .header-widgetised-area {
    display: flex;
    align-items: center;
	margin-inline: 0;
}
#main-menu .header-widgetised-area .widget_text {
	margin: 0;
	padding: 0;
}
body:not(.menu-sandwich) .header-widgetised-area .textwidget {
  display: flex;
  gap: 8px;
}
.top-btn {
  padding: 10px;
  gap: 8px;
  display: inline-flex;
  align-items: center;
  flex-direction: row-reverse;
  color: #fff !important;
  font-weight: 700;
  border: none;
  height: 35px;
  box-sizing: border-box;
  justify-content: center;
}
.top-phone {
  background: var(--primary);
}
.top-wa {
  background: #25d366;
  text-decoration: none !important;
  padding: 10px;
  font-size: 21px;
  width: 35px;
}
@media screen and (min-width: 768px) {
	body:not(.menu-sandwich) .navbar-header + #main-menu {
	  margin: 0;
	}	
}
@media screen and (max-width: 990px) {
	.header-widgetised-area,
	.navbar-header::before,
	.navbar-header::after {
		display: none !important;
	}
	body:not(.menu-sandwich) .navbar-header {
	  max-width: unset;
	  flex: 1;
	  width: 100%;
	  display: flex;
	}
	.navbar-toggle {
	  margin: 0;
	}
	body:not(.menu-sandwich) .navbar-header + #main-menu {
		justify-content: flex-end;
		overflow-y: auto;
		position: fixed;
		top: 0;
		bottom: 0;
		left: calc(100% + 10px);
		z-index: 9999;
		height: calc(100vh - 40px);
		background-color: #fff;
		padding: 0px 0px 0;
		width: 270px;
		-webkit-transition: margin .8s ease;
		-o-transition: margin .8s ease;
		transition: margin .8s ease;
		box-shadow: 0 0 10px -2px #000;
	}
	#main-menu.open {
	  margin-left: -280px;
	}
	body:not(.menu-sandwich) #main-menu > ul {
	  padding: 20px 0 0;
	  margin: 0;
	}
	body:not(.menu-sandwich) #main-menu > ul > li {
		width: 100%;
		margin-bottom: 0px;
		flex-wrap: wrap;
		border-bottom: 1px solid rgba(0, 0, 0, 0.07);
		padding: 0px 0px;

	}
	body:not(.menu-sandwich) #main-menu > ul > li:last-child {
		border-bottom: none;
	}
	body:not(.menu-sandwich) #main-menu > ul > li.current-menu-item {
		background: rgba(7, 127, 222, 0.2);
	}
	body:not(.menu-sandwich) #main-menu > ul > li > a {
		padding: 14px 30px 14px;
		font-size: .9rem;
		width: 100%;
		color: #222;
	}
	#main-menu .button-close {
		margin-bottom: 0;
		position: fixed;
		width: calc(100% - 270px);
		background: rgba(0, 0, 0, 0.3);
		height: 100vh;
		top: 0;
		left: 0;
		backdrop-filter: blur(2px);
		visibility: hidden;
		transition: .8s ease;
		opacity: 0;
	}
	#main-menu .button-close .vct-icon-close {
		background: var(--secondary);
		line-height: 1;
		padding: 7px;
		position: absolute;
		top: 0px;
		display: flex;
	}
	.rtl #main-menu .button-close .vct-icon-close {
		left: auto;		
		right: 0px;		
	}
	#main-menu.open > .button-close {
		visibility: visible;
		opacity: 1;
	}

}


/* general */
html, body {
	overflow-x: hidden;
	padding-top: 0 !important;
	scroll-behavior: smooth;	
}
.container {
    width: 1200px;
	margin: auto;
	max-width: 100%;
	box-sizing: border-box;
	padding: 0 50px;
}
.main-content {
    padding-bottom: 0;
}
.content-wrapper {
  padding: 96px 0px 0;
}
/* typo */
h1, h2, h3, h4 {
    position: relative;
}
@media screen and (max-width: 786px) {
	.navbar-wrapper {
	margin: 0 -5px;
	}
	.main-content {
		padding-bottom: 0;
	}
	.container {
		width: 100%;
		padding: 0 20px;
	} 
}


/*
 * footer 
 *
 */
 
#footer a {
    border: none !important;
    display: flex;
    align-items: center;
	color: #fff !important;
	text-decoration: none !important;
}
.footer-bottom {
    padding: 15px 0;
}
.footer-bottom > .container {
    display: flex;
    justify-content: space-between;
}
.footer-bottom > .container::before,
.footer-bottom > .container::after {
	display: none;
}
.footer-left-block {
    display: flex;
    align-items: center;
}
#footer .copyright {
    margin: 0;
}
.combar {
    text-align: right;
    display: flex;
    align-items: center;
	gap: 10px;
}
.combar img {
    width: 70px;
    margin-bottom: 4px;
}

/*
 * forms
 *
 */
 
.aa-form > div {
	padding: 0;
	width: 100%;
	margin-bottom: 10px;
	line-height: 1;
}
.aa-form > div:last-child {
	margin: 0;
}
body.rtl .aa-form .wpcf7-form-control {
	direction: rtl !important;
}
.aa-form .wpcf7-form-control {
  box-sizing: border-box;
  border-radius: 0px;
  padding: 0 15px;
  outline: none !important;
  width: 100%;
  font-size: 1.1rem;
  color: #222;
}
.aa-form textarea.wpcf7-form-control {
  padding: 10px 15px;
}
.aa-form input.wpcf7-form-control {
  height: 45px;
}
.aa-form .wpcf7-form-control:not(.wpcf7-submit) {
    border: 1px solid #ccc;
	text-align: right;
	font-weight: 600;
}
.aa-form .wpcf7-form-control::placeholder {
	color: #555;
}
.aa-form .wpcf7-form-control:focus {
	color: var(--primary);
}
.aa-form .wpcf7-form-control.wpcf7-submit {
	border: none;
	color: #fff;
	background: var(--primary);
	transition: .3s;
	font-weight: 700;
	font-size: 120%;
}
.aa-form .wpcf7-form-control.wpcf7-submit:hover {
	background: var(--secondary);
}

/* horizon form */
.aa-form.hor-form {
	display: flex;
	gap: 0 10px ;
}
.aa-form.hor-form > div {
  flex: 0 0 calc(25% - (30px / 4));
  width: calc(25% - (30px / 4));
}
.aa-form.hor-form .wpcf7-form-control.wpcf7-submit {
	background: #000;
}
.aa-form.hor-form .wpcf7-form-control.wpcf7-submit:hover {
	opacity: .7;
}
.aa-form.hor-form .wpcf7-form-control:not(.wpcf7-submit) {
    border: 1px solid #fff;
}
.aa-form input.wpcf7-form-control.wpcf7-not-valid {
	border-color: red !important;
}

@media screen and (max-width: 990px) {
	.aa-form.hor-form {
		flex-wrap: wrap;
	}
	.aa-form.hor-form > div {
	  flex: 0 0 calc(50% - 5px);
	  width: calc(50% - 5px);
	}
}
@media screen and (max-width: 768px) {
	.wpcf7-form > .aa-form > div {
	  flex: 0 0 100%;
	  width: 100%;
	}
}


/* hide */
.wpcf7-spinner,
.wpcf7-form br,
.wpcf7-response-output,
.wpcf7-not-valid-tip,
.inv-recaptcha-holder,
.ajax-loader,
.entry-title {
	display: none !important;
}

/* to top */
.scroll-to-top {
    position: fixed;
    bottom: 10px;
    left: 10px;
    font-size: 25px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.3);
    color: #fff;
    border-radius: 50%;
	visibility:hidden;
	opacity: 0;
	transition: .5s;
	cursor: pointer;
	z-index: 80;
}
.scroll-to-top.on {
	visibility:visible;
	opacity: 1;
}
.scroll-to-top.on:hover {
    background: rgba(0,0,0,0.6);
}

.combar-mob-gap {
  height: 45px !important;
}
.combar-mob-but {
  font-weight: 700;
}

/* acc */
#enable-toolbar-trigger {
	display: none !important;
}
.acc-menu {
    cursor: pointer;
    display: flex !important;
	margin-inline-start: 20px;
}
.acc-menu svg {
	width: 25px;
    height: auto;
    fill: #000;
    overflow: visible;
}
.acc-menu:hover  svg{
    fill: var(--secondary);
}
.show-enable-toolbar .acc-menu {
    pointer-events: none;
}
@media only screen and (max-width: 768px) {
	.scroll-to-top {
		bottom: 60px;
	}
	.acc-menu {
	  margin-inline: auto 20px;
	}
    .acc-menu svg {
        width: 25px;
        padding: 0;
    }
}